PDF

# Class: xmlParser Source Location: /lib/xml_parser.inc
### Class Overview
#### Author(s): Michael Duergner | ### Methods __construct parse
### Class Details [line 36] #### Tags:
author: | Michael Duergner
[ Top ] ### Class Methods ### constructor __construct [line 46]
`xmlParser __construct( )`
Constructor [ Top ] ### method parse [line 60]
`array parse( string $filename)`
#### Parameters:
string | $filename |
[ Top ] Documentation generated on Thu, 07 Feb 2008 20:27:02 +0100 by phpDocumentor 1.4.0